RubyGems Navigation menu

turbolinks-js 0.5.4

Same as Turbolinks but without the CoffeeScript requirement

Gemfile
          gem 'turbolinks-js', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install turbolinks-js -v 0.5.4
  
  
  
  
  
  
  

Authors:

  • David Heinemeier Hansson, Francesco Rodriguez

Owners:

Total downloads 10,417

For this version 746

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - December 5, 2012 (10 KB)
  2. 0.6.0 - December 4, 2012 (10 KB)
  3. 0.5.4 - November 29, 2012 (10 KB)
  4. 0.5.3 - October 18, 2012 (9.5 KB)
  5. 0.5.2 - October 18, 2012 (9.5 KB)
Show all versions (11 total)